package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class CardUpdate implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -6855786354683516152L;
	private String card_id;
	private MemberCard member_card;
	public String getCard_id() {
		return card_id;
	}
	public void setCard_id(String card_id) {
		this.card_id = card_id;
	}
	public MemberCard getMember_card() {
		return member_card;
	}
	public void setMember_card(MemberCard member_card) {
		this.member_card = member_card;
	}
	
	
}
